.button-bar {
	position: fixed;
	left: 50%;
	transform: translateX(-50%);
	bottom: 0;
	height: 70px;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	z-index: 10;
}

.button-bar button {
    margin-left: 4px;
    margin-right: 4px;
}

.btn-none {
    border: 0;
    outline: 0;
}

.btn-round {
    width: 50px;
    height: 50px;
    min-width: 50px;
    min-height: 50px;
    border-radius: 50px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.btn-round-sm {
    width: 38px;
    height: 38px;
    min-width: 38px;
    min-height: 38px;
    border-radius: 38px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    padding-top: 2px;
}

.btn-round-sm-2 {
    width: 28px;
    height: 28px;
    min-width: 28px;
    min-height: 28px;
    border-radius: 28px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    padding-top: 2px;
}

.btn-larger {
    min-width: 32px;
    min-height: 32px;
    vertical-align: middle;
    margin: 4px 0 4px 0;
}

.btn-purple {
    background-color: blueviolet;
}